.flickity-button {
  background: none;
  opacity: 1;
  @include transition;

  &:hover {
    opacity: 0.5;
    background-color: transparent;
    overflow: hidden;
  }

  &:focus {
    box-shadow: none;
  }

  &.previous {
    left: 70px;
    @include max-767 {
      left: sp-sizing-2(5px);
    }
  }

  &.next {
    right: 70px;
    @include max-767 {
      right: sp-sizing-2(5px);
    }
  }
}

.flickity-button-icon {
  fill: $black;
}

.flickity-prev-next-button {
  width: 60px;
  height: 60px;
  padding: 0;
  @include max-767 {
    width: 53px;
    height: 53px;
  }
}

.flickity-page-dots {
  bottom: -29px;
  @include max-767 {
    bottom: -27px;
  }
}

.flickity-page-dots .dot{
  width: 9px;
  height: 9px;
  opacity: 1;
  background: $black;
  margin: 0 10px;
  @include max-767 {
    width: sp-sizing-2(18px);
    height: sp-sizing-2(18px);
    margin: 0 sp-sizing-2(15px);
  }
}

.flickity-page-dots .dot.is-selected {
  background: $yellow;
}
